## ruby-fog-azure 0.0.2

=== debian/changelog ===
ruby-fog-azure (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #827690)

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Jun 2016 22:50:06 +0530
