=== debian/control ===
Source: ruby-fog-azure
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-azure (>= 0.6),
               ruby-fog-core (>= 1.27),
               ruby-fog-json (>= 1.0),
               ruby-fog-xml (>= 0.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-azure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-azure.git
Homepage: http://github.com/fog/fog-azure
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-azure
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-azure (>= 0.6),
         ruby-fog-core (>= 1.27),
         ruby-fog-json (>= 1.0),
         ruby-fog-xml (>= 0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: module for the 'fog'  brary to support Azure cloud services
 This library can be used as a module for `fog` or as standalone provider
 to use the Azure cloud services in applications..
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
